[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Freeciv Portable (Legacy 32-bit)
AppID=FreecivPortableLegacy32bit
Publisher=Freeciv.org & PortableApps.com
Homepage=https://portableapps.com/apps/development/freeciv_portable
Donate=https://www.freeciv.org/donate.html
Category=Games
Description=Empire-building strategy game
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.0.9.0
DisplayVersion=3.0.9

[Control]
Icons=1
Start=FreecivPortableLegacy32bit.exe
BaseAppID=%BASELAUNCHERPATH%\App\Freeciv\freeciv-gtk3.22.exe
